/* RESET */

html,body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,table,ul{margin: 0; padding: 0; outline: none;}
table{border-collapse: collapse; border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,th,var {font-style: normal; font-weight: normal;}
ol,ul{list-style: none;}
caption,th{text-align: left;}
h1,h2,h3,h4,h5,h6{font-weight: normal; margin: 0px; padding: 0px;}
abbr,acronym{border: 0;}
a, a img{outline: none; text-decoration: none;}
p {padding: 0; margin: 0 0 15px 0;}
td {vertical-align: top;}


/* AJAX */

#showImgTlo{position: fixed; top: 0; left: 0; z-index: 111111; background-color: #000; width: 100%; height: 100%; display: none;}
#showImgContener{position: fixed; top: 0; left: 0; z-index: 111112; width: 100%; height: 100%; display: none;}
#showImgImage{background-color: #fff; margin: 0 auto; width: 32px; height: 32px; margin-top: 40px; padding: 10px; background: url(img/loader.gif) no-repeat center center #fff; width: 32px; height: 32px;}

#fb_widget{/*margin-left: 295px;*/ width: 225px; height: 400px; position: fixed; top: 250px; z-index: 99; right: -200px; /*border: 1px solid #000;*/ background: url(img/fb-widget.png) left top no-repeat transparent;}
#facebook{width: 200px; height: 332px; margin: 6px 0 0 35px;}
.facebook_like {margin: 0 0 0 -10px;}

/*@font-face {font-family: 'anivers'; src: url('/font/Anivers_Regular.otf'); }*/


@font-face {
    font-family: 'anivers';
    src: url('/font/anivers_regular-webfont.eot');
    src: url('/font/anivers_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/anivers_regular-webfont.woff') format('woff'),
         url('/font/anivers_regular-webfont.ttf') format('truetype'),
         url('/font/anivers_regular-webfont.svg#aniversregular') format('svg');

}



/* STRUCTURE */
            
body{color: #828282; font: normal 12px/16px Tahoma, Arial, sans-serif;}
.container {width: 1000px; margin: 0 auto; padding: 0; position: relative;}
.container2 {width: 1000px; margin: 0 auto; padding: 0; position: relative;}


#top {margin: 10px 0 0 0;}
#lang {margin: 10px 0 0 257px;}
#lang a {font-weight: normal;}
#search_form input {margin: 0; border: 0px solid #fff;}
input.search_btn {background: url(/img/bg_search_btn.png) center center no-repeat #e5e5e5; width: 30px;}
#search_results {width: 700px;}
.search_result {border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; margin: 0 0 10px 0;}


#logo {width: 270px; height: 45px; margin: 0 0 0 -32px;}

#header {height: 45px; background-color: #e4e4e4; margin: 10px 0 20px 0;}


#nav ul {margin: 0; padding: 0;}
	#nav li{position:relative;}
	#nav li.nav_main_el {font: normal 13px/45px anivers, Arial, Tahoma, sans-serif; float:left; text-transform:uppercase; position:relative;}
	#nav li.nav_main_el a {color:#646464; margin: 0 0 0 18px; display:block; text-align:center; font-weight:normal;}
	#nav li.nav_main_el a:hover, #nav li.nav_main_el a.selected {color: #08764d;}	
	
		#nav li.nav_main_el ul{display:none; background-color:#fff; opacity: 0.95; filter: alpha(opacity = 95); padding: 10px; border: 1px solid #e5e6e6; position:absolute; top:44px; left:0; z-index:2001; overflow:none!important;}
			#nav li.nav_sub_el{position:relative;}
			#nav li.nav_sub_el ul{left:195px; top:-11px;}
			#nav li.nav_main_el ul li{min-width: 185px;}
				#nav li.nav_main_el ul li a{margin: 0 10px; font: normal 14px/17px anivers, Arial, Tahoma, sans-serif; padding: 6px 0; text-transform: none; text-align: left;}

#content {min-height: 600px; margin: 0;}

		
	#submenu {margin: 0 50px 0 0; float: left; width: 250px;}
	
	table.table_view {width: 700px;}
	.table_view th {text-align: center; padding: 4px 2px; font-size: 11px; border: 1px solid #fff; color: #fff; background-color: #08764d;}
	.table_view td {text-align: center; padding: 4px 2px; font-size: 11px; border: 1px solid #ddd; vertical-align: middle;}
	.table_view td p, .table_view th p {margin: 0px;}


	
	
	.list_menu li, #submenu li {border-bottom: 1px solid #e4e4e4; padding: 10px 0; text-align: right;}
	.list_menu li a, #submenu li a{font: normal 16px/18px anivers, Arial, Tahoma, sans-serif; color:#646464;}
	.list_menu li a:hover, .list_menu li a.selected, #submenu li a:hover, #submenu li a.selected{color: #08764d;}
	
	.download {padding: 0 0 0 40px; background: url(/img/ico/pdf.png) center left no-repeat; display: block; height: 30px; line-height: 30px;}
	
	
	.center {position: relative; min-height: 440px; float:left;}
	.center li, .list li {background: url(/img/bg_li.png) top left no-repeat; padding: 2px 0 4px 30px;}
	.center ul{margin: 10px 0;}
	
	.center ol li {background: none; list-style-type: decimal; padding: 0px; margin: 0 0 0 26px;}
	
#footer{margin: 20px 0 0 0; font-size: 11px; line-height: 45px; background-color: #e4e4e4; color:#828282; height: 45px;}
#footer .container2 {padding: 0 30px; background: url(/img/bg_footer.jpg) top right no-repeat;}
#footer a {color: #828282;}
#footer a:hover {color: #828282;}

	.foot_nav ul{margin: 0; padding: 0;}
	.foot_nav li {display: inline-block; padding: 0px !important; background: none !important;}
	.foot_nav li a {padding: 0 6px; text-transform: lowercase; color: #fff;}
	.foot_nav li a:hover, .foot_nav li a.selected {color: #fff;}


	
	.komunikat{color: #d42027; font: bold 16px/16px Verdana, Tahoma, Arial; margin: 40px 0; width: 100%; padding: 10px 0; border-top: 1px solid #ed1c24; border-bottom: 1px solid #ed1c24;}

/* END STRUCTURE */

/* PAGES */

#pagination{width:700px; margin: 5px 0; float: right; text-transform: uppercase;}
#pagnation img {vertical-align: middle;}
	.first {width: 20px; height: 20px; display: block; background: url(/img/btn_first.png) top left repeat;}
	.previous {width: 20px; height: 20px; display: block; background: url(/img/btn_previous.png) top left repeat;}
	.last {width: 20px; height: 20px; display: block; background: url(/img/btn_last.png) top left repeat;}
	.next {width: 20px; height: 20px; display: block; background: url(/img/btn_next.png) top left repeat;}
	.first:hover, .previous:hover, .last:hover, .next:hover {background-position: 20px 0;}

	#pagination .box_left	{width:325px; text-align:left; float:left; line-height: 20px;}
	#pagination .box_center	{width:50px; text-align:center; float:left; line-height: 20px; color: #828282; font-size: 11px;}
	#pagination .box_right	{width:325px; text-align:right; float:left; line-height: 20px;}
	#pagination a {display: inline-block;}
	

	#page_galeria.loader{background:url('/img/loader.gif') center center no-repeat transparent;}
	/*#galeria_lista img {width: 285px; height: 214px; padding: 5px; margin: 2.5px; background: url(/img/bg_img.png) top center repeat;}*/
	
	
	
#page_kontakt{position:relative;}
	#page_kontakt .adress{width: 700px;}
	#page_kontakt .map{width: 650px; margin: 0 0 0 50px;}
	#page_kontakt .form{width: 250px;}
	
	#page_kontakt .form input {width: 235px;}
	#page_kontakt .form textarea{height: 120px; width: 235px; max-width: 235px; min-width: 85px;}
	
	#page_kontakt #token{width: 250px; display: inline-block; }
	#page_kontakt #token img{width: 60px; background-color: #393e42; margin: 0 20px 0 0; float: left; vertical-align: middle;}
	#page_kontakt #token input{float: left; width: 155px; margin: 4px 0 0 0; text-align: left;}
	
	#page_kontakt #map{width: 100%; height:410px;}
	
	
	#preloadb{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 111111; background-color: #180c06; opacity: 0.95; filter: alpha(opacity = 95); display: none; cursor:pointer;}
	#preloadi{width: 110%; height: 75%; position: absolute; top: -5%; left: -5%;; z-index: 111112; background: url(/img/loader.gif) no-repeat center center; display: none;}
	#preloadm{font-family: anivers, tahoma, arial; width: 300px; position: absolute; top: 0px; left: 300px; padding: 20px; line-height: 24px; text-align: center; z-index: 111113; background-color: #08764d; font-size: 16px; color: #fff; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; display: none; cursor: pointer;}
	


/* FORMAT */

h1 {font: normal 23px/23px anivers, Arial, Tahoma, sans-serif; margin: 0 0 20px 0; text-transform: uppercase; background: url(/img/bg_h1.png) top left no-repeat; padding: 0 0 0 25px;}
h2 {font: normal 18px/23px anivers, Arial, Tahoma, sans-serif; margin: 0 0 10px 0; color: #08764d;}
h3 {font: normal 22px/22px anivers, Arial, Tahoma, sans-serif; color: #08764d; margin: 0 0 10px 0;}
h4 {font: normal 13px/15px Arial, Tahoma, sans-serif;}

.foto {background-color: #d8d8d9; padding: 7px; border: 1px solid #f3f3f3;}

.pad_10 {padding: 10px;} 
.pad_5 {padding: 5px;} 

.highlight {color: #08764d;}

.l {float: left;}
.r {float: right;}

.fw_b {font-weight: bold;}

.clearboth, .clear {clear: both;}

input, textarea, select {font-family: Arial, Tahoma, sans-serif; padding: 5px 6px; font-size: 11px; background-color: #e5e5e5; color: #717171; border: 1px solid #d4d4d4; margin: 0 0 10px 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
input:focus, textarea:focus, select:focus {border-color: #08764d;}

.btn{background-color: #08764d; border: 0px solid #08764d; width: 135px !important; font-size: 11px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; display: block; height: 24px; line-height: 24px; color: #fff; text-transform: uppercase; padding: 0 10px; cursor: pointer;}
a.link {background: url(/img/bg_link.png) top right no-repeat; padding: 0 15px 0 0; font-weight: bold;}
a.link:hover {background: url(/img/bg_link_h.png) top right no-repeat; }

a{color: #08764d; font-weight: normal; text-decoration: none; outline: none;}
a:hover{color: #848484;}
a img{border: none; outline: none;}
b.red, span.red, .red{color: #d42027;}

#content ul.forms li {background: none; list-style-type: none !important; padding: 0 !important; margin: 0 !important;}

	
#banner_home {height:400px; width:1000px;}
	#banner_home div.slide{}
		#banner_home div.slide div.img img{width: 700px !important; height: 400px !important;}
	#banner_home .text {float: right; width: 250px; height: 350px; padding: 25px; background: url(/img/bg_baner_text.jpg) top center repeat-x; color: #fff;}	
	#banner_home .text .title {font: bold 24px/26px Tahoma, Arial, sans-serif; margin: 0 0 20px 0;} 
	
	#banner_home_slidetabs {width: 1000px; height: 19px; padding: 10px 0; text-align: center;}
		#banner_home_slidetabs a {width:19px; height:19px; margin:3px; background:url('/img/navigator.png') 0 0 no-repeat; font-size:1px; display: inline-block;}
		#banner_home_slidetabs a:hover{background-position:0 -19px;}
		#banner_home_slidetabs a.selected{background-position:0 -19px;}

#banner_structure{width:1000px; height:200px; margin:0 0 25px 0; position: relative;}
	.banner_txt{position: absolute; bottom: 0px; left: 0px; width: 1000px; height: 91px; background: url(/img/bg_banner_structure.png) bottom left no-repeat;}
	.banner_txt h1  {font: normal 30px/30px anivers, Arial, Tahoma, sans-serif; color: #fff; text-transform: none; background: none; padding: 15px 0 0 25px;}
	
#banner_pages{width:1000px;height:150px;margin:0 auto 30px auto;}
	#banner_pages div.slide{display:none;width:1000px;height:150px;overflow:hidden;}
	#banner_pages .img{width:700px;height:150px;float:left;}
	#banner_pages .text{width:240px; height:90px; padding:30px; float:right; background:url(/img/bg_baner_s.jpg) top center repeat-y; display:block; text-transform: uppercase; color:#fff;}

#page_investment{}
	.investment_list {background-color: #ededed; margin: 0 0 20px 0;}
	.investment_list .l {width: 300px;}
	.investment_list .r {width: 650px; padding: 25px 25px 15px 25px;}
	.single_investment .l {width: 278px; border-right: 2px solid #ededed; margin: 0 20px 0 0; padding: 0 20px 0 0;}
	.single_investment .r {width: 630px; padding: 25px 25px 15px 25px; background-color: #ededed;}
	.single_investment li {padding: 10px 0; border-bottom: 2px solid #ededed;}
	.single_investment li a {color: #848484; font-weight: bold;}
	.single_investment li a:hover {color: #da121a;} 
	
		#mainImage {width: 100%; height: 350px; text-align: center;}
		#mainImage img {max-width: 630px; max-height: 350px;}
		.fotoSliderContainer {width: 570px; height: 80px; padding: 5px 0; border-top: 1px solid #ccc; overflow:hidden; position:relative; z-index:11; float: left;}
		.fotoSliderContainer img{display: block; float: left; cursor: pointer; padding: 0 15px;}
		.fotoSliderLeft {width: 30px; height: 90px; float: left; cursor: pointer; background: url(/img/bg_fotoslider_left.png) top center no-repeat; border-top: 1px solid #ccc;}
		.fotoSliderRight {width: 30px; height: 90px; float: left; cursor: pointer; background: url(/img/bg_fotoslider_right.png) top center no-repeat; border-top: 1px solid #ccc;}


.home_box{float:left; width:250px; height:250px; position:relative;}


	.text_banner{position:absolute; cursor:pointer; color:#000; left:0; top:0; z-index:100; background-color:#fff; width:250px; height:250px;}
	.text_banner_img{position:absolute; top:0; left:0; z-index:1002; width:250px; height:100%; cursor:pointer;}
	.text_banner_content_bg{background-color:#fff; position:absolute; top:0; right:0; z-index:1003; width:100%; height:100%; opacity:0.95; filter:alpha(opacity=95); display:none;}
	.text_banner_content{position:absolute; top:0; right:0; z-index:1004; width:250px; height:100%;}
		.text_banner_desc, .text_banner_desc_full{display:none;}
		.text_banner_desc_full {color: #828282;}
		.text {padding:15px;}
		
.news_banner_1 {background-color: #70ad56; cursor: default !important;}	
.news_banner_1 a:hover{color: #08764d;}

.news_banner_2 {background-color: #08764d; cursor: default !important;}
.news_banner_2 a:hover {color: #70ad56;}

.news_banner_3 {background-color: #a2a2a2; cursor: default !important;}
.news_banner_3 a:hover {color: #5e5e5e;}

.news_banner_4 {background-color: #5e5e5e; cursor: default !important;}	
.news_banner_4 a:hover {color: #a2a2a2;}


.news_banner_title {font: normal 14px/1.2 anivers, Tahoma, Arial, sans-serif; margin: 0 0 10px 0; display: block;}

.page_news_banner {color: #fff; font: normal 11px/1.2 Tahoma, Arial, sans-serif; position:relative; cursor:pointer; left:0; top:0; z-index:100; width:220px; height:220px; padding: 15px;}
.page_news_banner p {text-align: left !important;}
.page_news_banner a {color: #fff;}

.no_selection{
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.languages{}
	.languages a{color:#646464; font-size: 11px;}
	.languages a.selected, .languages a:hover{color: #08764d;}

#page_historia{}
	#page_historia .l{width:200px;}
	#page_historia .r{width:500px;}
	.history_section{margin: 0 0 20px 0;}
	.history_section a h4 {color: #828282;}
	.history_section a:hover h4 {color: #08764d;}
	.history_details{display:none;}

#page_gallery{}
	#gallery_list{position:relative; width:1000px;}
		#gallery_left{width: 20px; height: 20px; display: block; background: url(/img/btn_previous.png) top left repeat; float: left; cursor:pointer;}
			#gallery_left.hidden{display: none;}
			#gallery_left:hover{background-position: 20px 0;}
		#gallery_right{width: 20px; height: 20px; display: block; background: url(/img/btn_next.png) top left repeat; float:right; cursor:pointer;}
			#gallery_right.hidden{display: none;}
			#gallery_right:hover{background-position: 20px 0;}
		
		#gallery_container{overflow:hidden; position:relative; min-width:1000px; height:750px; display:block;}
			#gallery_content{position:absolute; top:0; left:0; z-index:0;}
				.gallery_section{float:left;}
					.gallery_row{}
						.gallery_box{float:left; width:240px; height:240px; position:relative; margin:5px;}
							.gallery_img{position:absolute; cursor:pointer; /*border:1px solid #aaa;*/ left:0; top:0; z-index:100; background-color:#fff; width:230px; height:230px; padding:5px;}
								.gallery-img-cont{width:100%; height:100%; overflow:hidden; position:relative; background-color: #e4e4e4;}
									.gallery-img-cont img{position:absolute; top:0; left;0;}
									.gallery-img-cont span.bg, 
									.gallery-img-cont span.txt{display:none; padding: 15px; width: 200px; height: 200px; position:absolute; bottom:0; left;0;}
									.gallery-img-cont span.bg{background-color:#fff; opacity: 0.85; filter: alpha(opacity = 85);}
									.gallery-img-cont span.txt{text-align:left; font: normal 22px/22px anivers, Arial, Tahoma, sans-serif; color: #08764d;}
									



#page_download{}
	.download_box{margin: 10px 0; padding: 0 0 15px 0; border-bottom: 1px solid #e4e4e4;}

#logotypy{display:none; width:1000px; height:65px; background-color: #e5e5e5; overflow:hidden; position:relative; margin:0;}
	#logotypy_container{position:absolute; top:0; left:0; z-index:1;}
		#logotypy_container a{display:block; float:left; margin:20px 30px; position:relative;}
			
.cookie-policy-banner{width: 970px; margin: 20px auto; padding: 15px; border: 1px solid #e5e5e5; background-color: #e5e5e5; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#popup-bg{width:100%; height:100%; display:none; position:fixed; top:0; left:0; z-index:1001; background-color:#000; opacity:0.8; filter:alpha(opacity=80); cursor:pointer;}
#popup-body{margin: auto;  position: absolute;  top: 0; left: 0; bottom: 0; right: 0; z-index:1002; width: 800px; height:450px; display:none; padding:20px; background-color:#fff; text-align: center; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	#popup-closer{position:absolute; top:10px; right:10px; width:25px; height:25px; line-height:25px; text-align:center; font-size:18px; font-weight:bold; color:#08764d; cursor:pointer;}
		#popup-closer:hover{color:#aaa;}


.movie {margin: 0 0 30px 0;}
.video-playlist{width:23%; height:100%; float:left;}
.video-playlist li {border-bottom: 1px solid #aeaeae; padding: 10px 0; margin: 0; background: none;}
.video-player{width:100%; height:400px; background-color:#e4e4e4; position:relative;}
	#jp_container_1{width:670px; position:absolute; bottom:15px; left:15px;}
	#jquery_jplayer_1{width:680px; margin:0 auto;}

.jp-gui {
	position:relative;
	padding: 10px 20px;
	width:628px;
	margin:0 auto;
}
.jp-gui.jp-no-volume {
	width:432px;
}
.jp-gui ul {
	margin:0;
	padding:0;
}
.jp-gui ul li {
	position:relative;
	float:left;
	list-style:none;
	margin:2px;
	padding:4px 0;
	cursor:pointer;
}
.jp-gui ul li a {
	margin:0 4px;
}
.jp-gui li.jp-repeat,
.jp-gui li.jp-repeat-off {
	margin-left:344px;
}
.jp-gui li.jp-mute,
.jp-gui li.jp-unmute {
	margin-left:20px;
}
.jp-gui li.jp-volume-max {
	margin-left:120px;
}
li.jp-pause,
li.jp-repeat-off,
li.jp-unmute,
.jp-no-solution {
	display:none;
}
.jp-progress-slider {
	position:absolute;
	top:13px;
	left:100px;
	width:300px;
}
.jp-progress-slider .ui-slider-handle {
	cursor:pointer;
}
.jp-volume-slider {
	position:absolute;
	top:21px;
	left:508px;
	width:100px;
	height:.4em;
}
.jp-volume-slider .ui-slider-handle {
	height:.8em;
	width:.8em;
	cursor:pointer;
}
.jp-gui.jp-no-volume .jp-volume-slider {
	display:none;
}
.jp-current-time,
.jp-duration {
	position:absolute;
	top:26px;
	font-size: 10px;
	cursor:default;
}
.jp-current-time {
	left:100px;
}
.jp-duration {
	right:266px;
}
.jp-gui.jp-no-volume .jp-duration {
	right:70px;
}
.jp-clearboth {
	clear:both;
}

.ui-widget-content {
	border: 1px solid #d8d6d6;
	background: url(/js/jq/custom-theme/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	color: #7a7a7a;
}

